Python 3.9 is now generally available.

google.appengine.api.appinfo_errors.DuplicateBuiltinsSpecified

Raised when a builtin is specified more than once in the same file.

Inherits From: Error, expected_type